PDA

Visualizza la versione completa : Aethra Starmodem USB ADSL New on mdk 9.1


Nescio
19-03-2004, 21:12
Salve ho una mdk 9.1 sapete dirmi se esistono (e dove) i drivers per questo modem? http://assistenza.tiscali.it/adsl/guide_test/starmodem_new_xp/
Occhio...d alla foo nn sembra l'aetra dei driver eci (sigh!)

Nescio
20-03-2004, 18:19
up :jam:

Centurione
20-03-2004, 20:34
http://eciadsl.flashtux.org/index.php?lang=en
qui trovi l'elenco di tutti i modem usb supportati da linux ed i relativi driver.

Non mi sembra di aver visto il tuo... ma dagli uno sguardo, magari scopri che ha lo stesso chiplset di uno di quelli supportati.

Nescio
20-03-2004, 21:07
ha un chipset conexant? L'ho letto da qualche parte ma non trovo info + esplicite a riguardo... nel caso l'avesse mi "basterebbe" seguire questa guida?
http://cxacru.altervista.org/doc.php

robyro
20-03-2004, 23:27
questo e' il sito ufficiale del driver http://sourceforge.net/projects/accessrunner/
se hai dei problemi facci sapere
ciao!

Nescio
23-03-2004, 15:49
ho provato a installarlo seguendo la guida di del sito sopra (cxacru.altervista.org)... non riesco a installare il pacchetto ppp-2.4.0b2.tar (indicato nella guida)
infatti si può leggere a quiesto indirizzo:
http://cxacru.altervista.org/doc.php

L'applicazione ppp deve essere correttamente installata nella versione ppp-2.4.0b2 o 2.4.1, ricordando che per il protocollo PPP over ATM va necessariamente usata la versione 2.4.0b2 perchè soltanto essa include il plugin pppoatm.so. La versione può essere individuata tramite il comando

# pppd --version

Per installare la versione 2.4.0b2 è necessario preliminarmente disinstallare la versione presente nel sistema (p.e. se si ha una distribuzione redhat o mandrake si può procedere così:

# rpm -e --nodeps ppp-2.4.xy.rpm
# tar xvfz ppp-2.4.0b2.tar.gz
# cd ppp-2.4.0b2
# ./configure
# make
# make install

leggete comunque le istruzioni!)

A parte il fatto che non ci capisco niente io andando a "intuito ho a fatto alla diciamo... cdc" :fagiano: :fagiano: :fagiano: :fagiano: :fagiano: :fagiano: ... Ho scampattato il tar.gz in una cartella a casaccio e ho dato il make.... ma nulla mi dice che non esiste un file di make....

Allora ho continuato a seguire le istruzioni (le altre sono riuscito a capirle...)e OVViamente ho ottenuto un errore ovvero quando lancio cxstart.sh mi dice:


[root@localhost root]# cxstart.sh
>>> Inits Conexant AccessRunner <<<

>>> Loading firmware...
Conexant AccessRunner microcode upload program. 24/6/2003
Josep Comas <jcomas@gna.es>
Pascal Boucher <bcrp17@tiscali.fr>
Pawel Konieczny <konieczp@users.sourceforge.net>

Error: I didn't find ADSL modem
[root@localhost root]#


Qualche buona anima mi sa spiegare con parole semplici semplici come farebbe con un bambino di 2 anni? :fagiano:

robyro
23-03-2004, 16:56
se hai mdk 9.1 perche' non installi il pacchetto ppp-xxxx.rpm il ppp che hai sicuramente su uno dei cd di mdk?
e' una vita che non uso mdk, c'e' una utility nel centro di controllo (non ricordo come si chiama in mdk) che installa il pacchetto e ti chiede di inserire iuno dei cd.....

robyro
23-03-2004, 17:08
guarda su questo link sembra quasi il tuo caso
http://sourceforge.net/forum/message.php?msg_id=2000173

ps.non ti arrendere

Nescio
23-03-2004, 17:14
credi che ci sia nei cd di mdk? Io ho fatto una ricerca su rom.pbone.net ma la versione richiesta (2.4.0b2) non c'è in rpm per mandrake... adesso gurado... Grazie... vi faccio sapere!

Nescio
23-03-2004, 18:50
vado incontro a dei problei se uso uno di quest 2 rpm :


ppp-2.4.0b2-2.i386.rpm Sourceforge 2.4.0b2 2 i386
ppp-2.4.0b2-2.i386.rpm Sourceforge 2.4.0b2 2 i386


presenti in questa pagina?
http://rpmseek.com/rpm-pl/ppp.html?hl=com&cx=0::
La versione di quell'rpm x mdk nn sembra esistere...

Loading